Bug 1846100 - operator-registry base image used for disconnected catalogs does not have permission to migrate databases added via `oc adm catalog build`
Summary: operator-registry base image used for disconnected catalogs does not have per...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Evan Cordell
QA Contact: kuiwang
URL:
Whiteboard:
Depends On: 1827612
Blocks: 1849152
TreeView+ depends on / blocked
 
Reported: 2020-06-10 18:43 UTC by Evan Cordell
Modified: 2020-07-21 14:55 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1827612
Environment:
Last Closed: 2020-07-21 14:55:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-registry pull 356 None closed Bug 1846100: fix(server): make a copy of the db before migrating it 2020-08-25 13:02:23 UTC
Red Hat Product Errata RHBA-2020:2713 None None None 2020-06-29 15:34:40 UTC

Comment 7 errata-xmlrpc 2020-06-29 15:34:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.